@media screen and (max-width: 1900px) {
    .welcome-hero {
        height: 38vw;
    }
    .welcome-hero__text {
        max-width:31vw;
    }

    .welcome-hero__main .wback {
        height: calc(95vw / 2.54);
    }

    .welcome-hero__main .wback-img-wrap {
        width: 95vw;
    }

    .wlogo-wrap {
        width: 36vw;
    }

    .wlogo-wrap::after {
        width: 32vw;
    }

    .welcome-hero .wback-nav {
        bottom: auto;
        top: 34.5vw;
        left: calc(79.5vw - 4px);
    }

    .welcome-hero .wback-nav-ctl, .welcome-hero .wback-nav-ctl.wback-next {
        width: 1.3vw;
        mask-size: contain;
    }

    .welcome-hero .wback-nav-ctl.wback-prev {
        right: 2vw;
    }

    .welcome-hero .wback-nav-ctl.wback-next {
        right: 4.5vw;
    }

    .custom-header-page .header-burgerside {
        padding-right:40px;
    }
    .custom-header-page .header-infoside {
        margin-right:3em;
    }
    .custom-header-page .header-burger {
        margin-right:0;
    }
}

@media screen and (max-width: 1700px) {
    .welcome-banner__decor {
        width: 290px;
        height: 239px;
        background-size: contain;
        bottom: -126px;
        left: -45px;
    }

    :root {
        --kblock: 90vw;
    }

    .welcome-hero__info .primary-btn__inner .icon.icon-arrow-left {
        margin-right: 1em;
        width: 1em;
        height: 1em;
        -webkit-mask-size: 72%;
        mask-size: 72%;
    }
    .welcome-hero__info .cta-row {
        gap:1em;
    }
     .welcome-banner-wrap::after {
            background-size: 15vw auto;
    }   
}

@media screen and (max-width: 1600px) {
    .welcome-hero__text {
        max-width: 37vw;
    }
}

@media screen and (max-width: 1500px) {
    body {
        font-size: 15px;
    }

    .welcome-banner__decor {
        width: 229px;
        height: 239px;
        bottom: -135px;
        left: -41px;
    }

    .committee-section {
        padding-top: 110px;
    }

    .committee-header__text {
        max-width: 590px;
    }

    .planning-card::before {
        width: 263px;
        height: 199px;
        right: -169px;
        top: -109px;
        z-index: 10;
    }

    .planning-card.wsidx-even::before {
        width: 313px;
        height: 232px;
        left: -152px;
        top: -133px;
    }

    .behavior-code__title::before, .behavior-code__title::after,
    .page-id-8145 .content-page__title::before, .page-id-8145 .content-page__title::after {
        width: 131px;
        height: 116px;
        top: 26%;
    }

    .page-id-8145 .content-page__title::before {
        transform: scale(-1, 1) translateY(-20px);
    }

    .page-id-8145 .content-page__title::after {
        transform: translateY(-20px);
    }

    .pw-p1 .ptable-payment-box .primary-btn__inner, .livelogin #loginform input[type=submit] {
        padding: 2px 22px 7px;
        font-size: 30px;
        min-height: 60px;
    }

    .livelogin #loginform input[type=submit] {
        padding-left: 40px;
        background-position: 15px 16px;
        background-size: 15px;
    }
    .behavior-code__banner::after {
        width: 16vw;
    }
    .behavior-code__banner .global-subtitle {
        max-width:66%;
    }
}

@media screen and (max-width: 1400px) {
    body {
        font-size: 14px;
    }
    .header-tkt .dln-box-int {
        font-size: 19px;
        line-height: 1em;
    }

    .header-tkt .num, .header-tkt .per {
        font-size: 30px;
        line-height: 40px;
    }

    .custom-header-page .header-column.header-tkt {
        padding: 20px 40px 20px 0;
        min-height: 100px;
    }

    .pw-p1 .ptable-payment-box .primary-btn__inner {
        font-size: 27px;
    }

    .header-column.header-logo-column::after {
        mask-image: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 21%, rgba(0, 0, 0, 0) 13%);
        background-position: center bottom;
        background-size: 77%;
        top: 0px;
        left: -1px;
    }
    .home .header-column.header-logo-column::after {
        display: none;
    }
    .welcome-hero__info .cta-row {
        margin-top:1.3em;
    }
    .video-section .vid-container::before {
        width:14vw;
    }
    .video-section .vid-container::after {
        width:10vw;
        height:14vw;
        top:6em;
    }
    .about-program__info__inner::after {
        width:260px;
        height:517px;
    }
}

@media screen and (max-width: 1280px) {
    .become-sponsors__title {
        font-size: 70px;
    }

    .about-program__info::after {
        background-size: contain;
        width: 144px;
        height: 164px;
        top: 61px;
        right: -78px;
    }

    .committee-section::before {
        -webkit-mask-image: linear-gradient(#00000000 0%, black 25%, black 94%, #00000000 100%);
        mask-image: linear-gradient(#00000000 0%, black 25%, black 94%, #00000000 100%);
    }

    .sponsors__block .icon-PLATINUM {
        width: 115px;
        top: 2px;
    }

    .sponsors__block .icon-SPACE, .sponsors__block .icon-SILVER {
        width: 128px;
    }

    .sponsors__block .icon-GOLD {
        width: 110px;
    }

    .sponsors__block .icon-WITH {
        width: 77px;
        top: 3px;
    }

    .footer__nav-list-wrap {
        margin-top:2em;
    }
    .behavior-code__banner {
        padding:80px 24px 60px;
    }
}

@media screen and (max-width: 1200px) {
    body {
        font-size: 13px;
    }
    .registration-page .discs {
        display: block
    }

    .registration-page .discs a {
        font-family: "OS Aran", Arial, Helvetica, sans-serif;
    }

    .registration-page .discs a span.lnk {
        position: relative;
    }

    .registration-page .discs a span.lnk::after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: #102250;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .registration-page .discs a span.txt {
        white-space: nowrap;
    }

    .planning-card::before {
        width: 185px;
        height: 149px;
        right: -69px;
        top: -91px;
        z-index: 10;
    }

    .planning-card.wsidx-even::before {
        width: 223px;
        height: 186px;
        left: -75px;
        top: -124px;
    }

    .reviews__title.mobile:before, .reviews__title.mobile:after {
        display: none;
    }

    .reviews .reviews-icon-mic {
        width: 120px;
        height: 101px;
    }
    .reviews .reviews-icon-smileys {
        top:auto;
        bottom:8%;
        width:83px;
        height:88px;
    }
    .reviews .reviews-icon-vote {
        bottom:-5px;
        width:66px;
        height:63px;
    }
    .welcome-hero__text h2 {
        font-size:1.75em;
    }
    .about-program__info__inner::after {
        displaY:none;
    }
        .about-program__info__inner {
            padding: 2em;
        }

    .sponsors__second-col__img,
    .sponsors__main-col__img {
        max-height: 8vw;
        width: 17vw;
        max-width:100%;
    }

    .spl-PLATINUM .sponsors__second-col__img {
        max-height: 12vw;
        width: 23vw;
    }
    .sponsors__title>* {
        white-space: normal;
    }
}

@media screen and (max-width: 1100px) {
    body {
        font-size:12px;
    }


}

@media screen and (max-width: 1024px) {
    .welcome-section .container .decor .hero-video-desktop {
        display: none;
    }
    .welcome-section .container .decor .hero-video-mobile {
        display: block;
    }
    .welcome-section .container .decor {
        order:2;
        position:relative;;
    }

    .welcome-hero__info-wrap {
        margin-top:0;
    }
    .welcome-hero__text {
        max-width:none;
        width:100%;
        margin-top:0;
        text-align:center;
    }
    .welcome-hero__info .cta-row {
        justify-content:center;
    }
    .wlogo-container { 
        top:auto;
        bottom:-56vw;

    }
    .wlogo-wrap {   
        width:29vw;
        top:auto;
    }
    .welcome-hero {
        height:auto;
        aspect-ratio: unset;
    }
    .welcome-hero__info {
        height:auto;
        position:relative;
    }
    .welcome-hero__main .wback {
        height:100%;
    }

    .welcome-section .container .decor {
        aspect-ratio: 16/10.6;
    }

    .organizations-said__subtitle {
        font-size: 16px;
    }

    .become-sponsors__title {
        font-size: 32px;
        line-height: 44px;
    }

    .sponsors__block {
        margin: 70px auto 0;
    }

    .sponsors__block .icon-GOLD {
        right: auto !important;
        left: 50% !important;
        top: 0 !important;
        transform: translate(-50%, -32px);
    }

    .pw-p1 .pcell.c-price:after {
        bottom: auto;
        top: -16px;
        height: calc(100% + 64px);
    }

    .ptable-row.has-seat-limit {
        margin-top: 55px;
    }

    .ptable-row.has-seat-limit.sold-out {
        margin-top: 0;
    }

    .ptable-row .ws-tkt-info {
        font-size: 16px;
        padding: 7px 11px;

    }

    .ptable-row .ws-tkt-info.soldout-info {
        transform: translate(-50%, -50%) rotate(-10deg);
    }

    .pw-p1 .tkt-spinner {
        top: -6px;
    }

    .floatnav.active {
        width: calc(100% - 80px);

    }

    .assign-list .cta-but-row {
        flex-wrap: wrap;
    }

    .pw-p1 .right-area {
        min-width: 0;
    }

    .header-menu__content .main {
        margin-bottom: 35px;
    }

    .header-menu__content .secondary ul {
        display: flex;
    }

    .header-menu__content .secondary ul a {
        font-size: 15px;
    }

    .header-menu__content .main ul li.open a::before {
        transform: translateY(-50%) translateX(-16px) rotate(180deg);
    }

    .cta-regbut {
        margin-bottom: 40px;
    }

    .workshop .ws-tkt-info {
        font-size: 16px;
        padding: 8px 13px;
    }

    .workshop-heading__link-block {
        margin-top: 40px;
    }

    .primary-link.team-card__job {
        font-size: 16px;
    }

    .workshop .ws-tkt-info.soldout-info {
        transform: rotate(-10deg)
    }

    .food-wrap .venues-kosher.shown {
        flex-wrap: wrap;
    }

    .food-wrap .venue-item {
        margin-bottom: 30px;
    }

    .food-wrap .venues-kosher .venues-label {
        flex: 1 1 4em;
    }

    .food-wrap .venues-kosher h3 {
        font-size: 32px;
        font-family: leonprod, arial, Helvetica, sans-serif;
        line-height: 1.33em;
        font-weight: bold;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .magic-radio + label {
        font-size: 19px;
    }

    .spl-SPACE .sponsors__second-col__img {
        max-width: 200px;
    }

    .pw-p1 .ptable-sums .ptable-row {
        margin-bottom: 0;
    }

    .pw-p1 .ptable-payment-box.right {
        max-width: 465px;
    }

    .head-sched .head-loclink a.nav-icon, .head-sched .head-loclink a.nav-icon.google {
        width: 45px;
        height: 45px;
        background-size: contain;
    }

    .head-sched {
        top: 32px;
    }

    .custom-header-page .custom-header-margin {
        width:100%;
        margin-top: 0;
    }

    .welcome-hero {
        max-width: none;
        margin-top:2em;
        order: 1;
    }

    .welcome-hero .wback-nav {
        width: 8vw;
        left: 50%;
        transform: translateX(-50%);
        top: 41.3vw;
    }

.home .header-duedate__number,
.home .header-duedate__descr,
.home .header-duedate__text {
    color:#000;
}

    .team-section::before {
        height: 100px;
    }

    .about-program__info::after {
        background-size: contain;
        width: 101px;
        height: 124px;
        top: auto;
        bottom: 3px;
        right: 0;
    }

    .committee-section {
        padding-top: 60px;
    }

    .planning-card::before {
        width: 139px;
        height: 109px;
        right: -32px;
        top: auto;
        bottom: -58px;
    }

    .planning-card.wsidx-even::before {
        width: 164px;
        height: 186px;
        left: -32px;
        top: auto;
        bottom: -120px;
    }

    .planning-card {
        margin-bottom: 100px;
    }

    .reviews .reviews-icon-finger-of-death {
        width: 119px;
        bottom: -50px;
        height: 132px;
        right: 7%;
    }

    .reviews .reviews-icon-lips {
        width: 70px;
    }

    .reviews .reviews-icon-lightning {
        width: 90px;
    }

    .organizations-said__anim-title span {
        display: inline;
    }

    .behavior-code__title::before, .behavior-code__title::after,
    .page-id-8145 .content-page__title::before, .page-id-8145 .content-page__title::after {
        width: 59px;
        height: 47px;
        top: 35%;
    }

    .behavior-code__title::before {
        right: calc(100% + 7px);
    }

    .behavior-code__title::after {
        left: calc(100% + 4px);
    }

    .page-id-8145 .content-page__title::before {
        transform: scale(-1, 1) translate(-11px, -13px);
    }

    .page-id-8145 .content-page__title::after {
        transform: translate(-11px, -13px);
    }


    .sponsors__block:nth-child(odd) .icon-PLATINUM,
    .sponsors__block:nth-child(even) .icon-PLATINUM {
        left: calc(50% - 5px) !important;
        right: auto !important;
        width: 75px;
        height: 71px;
        top: 3px !important;
    }

    .sponsors__block:nth-child(odd) .icon-PLATINUM, .sponsors__block:nth-child(even) .icon-PLATINUM,
    .sponsors__block:nth-child(odd) .icon-SPACE, .sponsors__block:nth-child(even) .icon-SPACE,
    .sponsors__block:nth-child(odd) .icon-SILVER, .sponsors__block:nth-child(even) .icon-SILVER {
        width: 66px;
        height: 75px;
        bottom: auto !important;
        right: auto !important;
        left: calc(50% - 37px) !important;
        top: -57px !important;
    }

    .sponsors__block:nth-child(odd) .icon-GOLD, .sponsors__block:nth-child(even) .icon-GOLD {
        width: 71px;
        height: 75px;
        right: auto !important;
        left: calc(50% - 30px) !important;
        top: -70px !important;
    }

    .sponsors__block:nth-child(odd) .icon-WITH, .sponsors__block:nth-child(even) .icon-WITH {
        width: 50px;
        height: 50px;
        right: auto !important;
        left: calc(50% - 30px) !important;
        top: -72px !important;
    }

    .content-page-tags h3 {
        font-size: 26px;
    }

    .timer-header .header-tkt, .custom-header-page .header-column.header-tkt {
        display: none;
    }


    .welcome-duedate {
        border: 2px solid var(--kdarkblue);
        background: #fff;
        border-radius: 4px;
    }

    .header-tickets .header-duedate-box {
        display: block;
        font-family: "Anomalia ML v2 AAA", Arial, Helvetica, sans-serif;
    }

    .header-tickets .header-duedate-box .num, .header-tickets .header-duedate-box .per {
        font-family: "Anomalia ML v2 AAA", Arial, Helvetica, sans-serif;
        min-width: 34px;
        font-size: 26px;
        line-height: 38px;
        min-height: 38px;
    }

    .header-duedate.welcome-duedate {
        z-index: 10;
        border:none;
        border-radius:0;
        width: 95%;
        align-self: center;
        margin: 0 auto;
    }

    .welcome-hero__main .slider-wrapper::after {
        content: '';
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.7) 31%, rgba(0, 0, 0, 0) 100%);
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 10;
    }


    .about-program-section {
        padding-bottom: 140px;
    }

    .about-program__link {
        margin-bottom: 20px;
    }

    .footer-menu.footer__nav-list {
        justify-content: center;
    }

    .page-template-page-organizer-info .content-page-tags table tbody td:nth-child(2) a {
        font-size: 20px;
        line-height: 1.2em;
    }

    .org-doc {
        margin-bottom: 10px;
    }

    .org-doc::after {
        mask-size: 17px;
        mask-position: right 2px;
    }

    .organizer-docs {
        margin-top: 10px;
    }

    .ptable-row-discount.total-before-vat .pcell.c-tickets {
        border-top: 0;
        padding-top: 0;
    }


    .home .header-column.header-logo-column::after {
        display: block;
        aspect-ratio: 3.361 / 1;
        max-width: 97px;
        background-size: 100%;
        top: -3px;
        mask-image: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 16%, rgba(0, 0, 0, 0) 18%);
    }

    .header__logo {
        background-size: 500% !important;
    }

    .home .header__logo {
        background: #fff;
        mask-image: url(../images/global/logo-pmlive25-white.svg);
    }

    .home .header-column.header-logo-column::after {
        display: none;
    }

    .welcome-section {
        padding-top: 0;
    }

    .welcome-hero {
        margin-bottom: 0vw;
        background: var(--blueback);
        padding-bottom:3em;
    }

    .home.header-column.header-logo-column {
        display: none;
    }
    .header-column.header-logo-column::after {
        background-position: left;
        width: 124px;
        max-width:124px;
    }

    .header-burger .line {
        opacity: 0;
    }

    .welcome-banner__inner {
        padding: 20px;
    }


    .about-program-back__photo:nth-child(1) {
        top: -55px;
    }

    .about-program-back__photo:nth-child(2) {
        max-width:120px;
        bottom: -57px;
    }
    .about-program-back__photo:nth-child(3) {
        max-width:120px;
        bottom:-210px;
    }
    .planning-card:nth-child(2n-1), .planning-card:nth-child(2n) {
        margin-left:0;
        margin-right:0;
    }
    .reviews .reviews-icon-mic {
        width:80px;
        height:65px;
    }
    .reviews .reviews-icon-smileys {
        width:60px;
        height:62px;
        bottom:5%;
    }
    .reviews .reviews-icon-vote {
        width:45px;
        height:45px;
    }
    .lecture-article__arrow .global-slider-btn.prev::before, .lecture-article__arrow .global-slider-btn.prev:after,
    .speaker-content__arrow .global-slider-btn.prev::before, .speaker-content__arrow .global-slider-btn.prev:after{
        right:-6px;
    }
    .footer__logo {
        margin-left:auto;
    }
    .form-subscription__input {
        width:100%;
        
    }
    .behavior-code__banner {
        padding: 60px 20px 55px;
    }

    .header-menu__content .main ul li.menu-item-has-children a::before {
        transform: translateY(-50%) translateX(-16px) rotate(-90deg);
    }
    .header-menu__content .main ul li.open ul {
        width: 95%;
        margin: 0 auto 0 0;
    }

    .header-menu__content .main ul li.open a::before {
        background:var(--klinkblue) !important;
        transform:translateY(-50%) translateX(-16px) rotate(90deg);
    }
    .header-menu__content .main ul li.menu-item-has-children a::before {
        width: 0.7em;
        height: 0.7em;
        left: -0.2em;
        top: 0.65em;
    }
    .pw-p1 .sidebar, .pw-p1 .ptable {
        width:92%;
    }
    .pw-p1 .ptable-body.keynotes::before, .pw-p1 .ptable-body.workshops .event-row::before {
        top:calc(50% + 10px);
        left:calc(50% + 10px);
    }
    .custom-header-page .header-infoside {
        margin-right: 1em;
    }
    .header-duedate__number, .header-duedate__descr {
        color:#102250;
    }
    .lecture-coach__card.eng .lecture-coach-card__photo {
        margin-left:0;
        margin-right:17px;
    }
    .header-column.header-logo-column::after {
        mask-image: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 21%, rgba(0, 0, 0, 0) 13%);
        background-position: center bottom;
        background-size: 79%;
        top: -2px;
        left: -13px;
    }
    .welcome-banner {
        max-width:100%;
    }
    .welcome__title  {
        width:70%;
        margin-right:5%;
        text-align:right;
    }
    .welcome-banner .global-subtitle.welcome-banner__text {
        margin-right:5%;
        text-align:right;
    }
    .welcome-banner-wrap::after {
        left:auto;
        right:0;
        transform: none;;
    }

    .video-section .vid-container {
        padding-top:60px;
    }

        .bk-section .b-vid {
            padding-bottom:60px;
        }
    

    .global-title {
        font-size:3.5em;
    }

    .video-section .vid-container::before {
        display:none;
    }
    .bk-section .vid-container .global-title, .bk-section .vid-container .global-text p {
        text-align: right;;
    }
    .team-section .global-subtitle {
        max-width: var(--kblock);
        margin: 0 auto;
    }
    .committee-header__row {
        flex-direction: row;
    }
    .committee-table__col:nth-child(1) {
        flex: 0 0 0;
    }
    .committee-table__row:first-child {
        border-top-color:#000;
    }
    .committee-table__row {
        border-bottom-color:#000;
    }
    .committee-table__photo img {
        margin-top: 0;
    }
    .committee-table__photo {
        width:60px;
    }
    .organizations-said {
        padding-top:60px;
    }
    .behavior-code {
        padding:60px 0;
    }
    .behavior-code__banner .global-subtitle {
        margin-bottom:1.5em;
    }
    
    .spl-SPACE .sponsors__second-col__img {
        max-width:180px;
    }
    
    .sponsors__second-col__img,
    .sponsors__main-col__img {
        max-width:150px;
        max-height:85px;
    }
    .program-timetable__table-col {
        padding-inline:15px;
    }
    .header__menu-decor { 
        display:none;
    }
    .header__menu ul.header-menu {
        max-width:100%;
    }
        .pw-p1 .ptable-btns-row {
            margin:0 auto;
            width:92%;
        }
}

@media screen and (max-width: 768px) {
    .become-sponsors__col {
        text-align: center;
    }

    .become-sponsors__row:first-child .become-sponsors__col:first-child {
        display: none;
    }

    .become-sponsors__row button {
        margin: 0 auto;
    }


    .hloader .logo .logo-int {
        flex: 0 0 270px;
        position: relative;
        width: 258px;
        left: 132px;
        animation: logoint-m 8s 0s ease-in-out infinite;
    }

    .hloader .logo {
        animation: logo-m 8s 0s ease-in-out infinite;
    }


    @keyframes logoint-m {
        0% {
            height: 0;
            left: 132px;
        }
        12% {
            height: 81px;
            left: 132px;
        }
        19.9% {
            height: 81px;
            left: 0;
        }
        99.9% {
            height: 81px;
            left: 0;
        }
        100% {
            height: 0;
            left: 132px;
        }
    }

    @keyframes logo-m {
        0% {
            width: 18px;
        }
        12% {
            width: 18px;
        }
        19.9% {
            width: 258px;
        }
        99.9% {
            width: 258px;
        }
        100% {
            width: 18px;
        }

    }
    .header-duedate__info {
        margin-left: 0;
    }

    .ws-tkt-info.soldout-info {
        transform: translate(-50%, -50%) rotate(-10deg);
        text-align: center;
    }

    .ws-tkt-info.seats-limit {
        transform: translate(5%, -90%) rotate(-10deg);
    }

    .planning-card.below-limit {
        margin-top: 25px;
    }

    .become-sponsors__col.become-sponsors__col--foundry {
        display: none;
    }

    .global__ticker-content .text, .global__ticker-content .text span, .global__ticker-content .text:after {
        width: 404px;
    }

    .global__ticker-content .text span {
        top: 5px;
    }

    .entry-content blockquote {
        margin: 0;
    }

    .ptable-row .ws-tkt-info.soldout-info {
        transform: translate(-50%, -155%) rotate(-10deg);
    }

    .assign-list .def-content {
        font-size: 24px;
    }

    .fass-box .fass-box-body {
        font-size: 19px;
    }

    .content.cc-pay-form iframe {
        max-width: 100%;
    }

    .content.cc-pay-form .purchase.steps ul {
        display: none;
    }

    .content.cc-pay-form .purchase.back-btn-wrap {
        margin-bottom: 12px;
    }

    .cc-pay-form #back-tickets {
        margin-bottom: 0;
    }

    .head-sched {
        font-size: 14px;
        padding: 6px 12px 6px 35px;
        width: calc(100% - 53px);
    }

    .head-sched .head-close {
        left: 5px;
        top: 5px;
    }

    .welcome-section::after {
        background-size: cover;
        background-position: 48% top;
    }

    .welcome-banner {
    }

    .welcome-section .cards {
        order: 3;
        height: 270px;
        position: relative;
    }

    .welcome-banner {
        order: 4;
    }

    .welcome-section .card-holder {
        top: 0;
        margin-top: 0;
        left: -150px;
    }

    .welcome-section .card-holder.right {
        left: 30px;
        right: auto;
        width: 120px;
        /* width: 120px; */
    }

    .global-section.video-section {
        padding-bottom: 70px;
    }

    .reviews .reviews-icon-lips {
        top: -41px;
        left: 10%;
    }

    .reviews .reviews-icon-lightning {
        right: 9%
    }

    .footer-menu li {
        min-width: 0;
    }

    .header-duedate.welcome-duedate {
        order: 4;
        width: 95%;
        align-self: center;
        margin: 0 auto;
    }

    .welcome-hero a.primary-btn {
        transform: none;
    }

    .welcome-hero__main::after {
        top: -22%;
        right: 11%;
        clip-path: polygon(-1% 19%, 10% 4%, 22% 7%, 26% 10%, 30% 8%, 73% 13%, 94% 13%, 98% 32%);
        -webkit-clip-path: polygon(-1% 19%, 10% 4%, 22% 7%, 26% 10%, 30% 8%, 73% 13%, 94% 13%, 98% 32%);
    }

    .welcome-section .card::after {
        top: 6px;
        left: 6px;
    }

    .welcome-section .card {
        width: 140px;
    }

    .primary-btn__decor:nth-child(3) {
        display: none;
    }

    .livelogin .primary-btn__decor:nth-child(3) {
        display: block;
    }

    .primary-btn__decor:nth-child(4) {
        display: none;
    }

    .livelogin .primary-btn__decor:nth-child(5) {
        display: none;
    }

    .pw-p1 .ptable-payment-box .primary-btn__inner {
        padding: 2px 22px 7px;
        font-size: 22px;
        min-height: 52px;
    }


    .welcome-hero {
        display: block;
        height: auto;
    }

    .welcome-hero__main .slider-wrapper::after {
        display: none;
    }

    .welcome-hero__main .wback-img-wrap {
        left: -17vw;
        width: 131vw;
    }

    .welcome-hero__info {
        position: relative;
        height: auto;
    }

    .welcome-hero .wback-nav {
        left: auto;
        right: 2vw;
        transform: none;
        top: calc(51.1vw - 50px - 2vw);
        bottom: auto;
    }

    .welcome-hero .wback-nav-ctl, .welcome-hero .wback-nav-ctl.wback-next {
        bottom: 0;
        height: 2vw;
        width: 2vw;
    }

    .welcome-hero .wback-nav-ctl.wback-next {
        right: 5.5vw;
        height: 2.1vw;
        width: 2.1vw;
        bottom: -0.5px;
    }

    .welcome-hero__main .swiper-slide {
        height: 51.1vw;
    }

    .header-duedate__text {
        margin-bottom: 0;
        text-align: center;
    }

    .header-duedate__info {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        grid-column-gap: 1em;
        grid-row-gap: 3px;
        justify-content: center;
    }

    .footer .form-subscription .primary-btn__inner{
        font-size:1.9em;
    }
    .bk-section .vid-container .global-text p,     .bk-section .vid-container .global-title {
        max-width:85%;
    }
    .sponsors__main-col,.spl-SPACE .sponsors__main-col {
        gap: 25px;
    }
    .sponsors__block {
        padding:30px;
        flex-wrap:wrap;
    }
    .sponsors__title{
        flex-direction: row;
        width: 100%;
        padding-left: 0;
        gap: 50px;
        justify-content: center;
        text-align: center;
        margin-bottom: 0.5em;;
    }
    .sponsors__main-row {
        justify-content: space-around;
    }
    .spl-SPACE .sponsors__second-col__img {
        max-width: 180px;
        width: 100%;
        max-height: none;
    }
    .spl-WITH .sponsors__second-col__img {
        max-width:120px;
    }
    .sponsors__main-col a {
        margin:0 auto;
    }
    .sponsors__block {
        margin: 35px auto 0;
    }

    .sponsors__second-col__img {
        width:100%;
    }
    .sp-link.sp-81908 img {
        max-width: 150px;
    }
}

@media screen and (max-width: 600px) {
    .about-program__info::after {
        background-size: contain;
        width: 101px;
        height: 124px;
        top: auto;
        bottom: -118px;
        right: -22px;
        animation-name: leftright_up;
    }

    @keyframes leftright_up {
        0% {
            transform: translate(-50px, -20px) rotate(20deg);
        }
        50% {
            transform: translate(-10px, 20px) rotate(30deg);
        }
        100% {
            transform: translate(-50px, -20px) rotate(20deg);
        }
    }

    .about-program__info {
        max-width:80vw;
    }
    .reviews .reviews-icon-mic {
        left:50%;
        transform:translateX(-161%);
    }
    .behavior-code__banner {
        padding:45px 20px;
    }
    .welcome-banner-wrap::after {
        display:none;
    }
    .welcome__title {
        margin-right: 0;
        text-align: center;
        width:100%;
        max-width: var(--kblock);
    }

    .welcome-banner .global-subtitle.welcome-banner__text {
        margin-right: 0;
        text-align: center;
        width: 100%;
        max-width:var(--kblock);

    }
    .welcome-banner-wrap {
        padding: 60px 0;
    }
    .video-section .vid-container::after {
        display:none;
    }
    .bk-section .vid-container .global-text p,
    .bk-section .vid-container .global-title {
        max-width: 100%;
        text-align: center;
    }
    .bk-section .b-vid {
        padding-bottom:60px;
    }

    .committee-table__name {
        font-size:1.5em;
    }

    .behavior-code__banner::after {
        display:none;
    }
    .behavior-code__banner .global-subtitle {
        max-width:100%;
    }
    .footer .form-subscription .footer__col:nth-child(2) {
        padding-right:0;
    }
    .about-program__info::before {
        display:none;
    }
    .about-program__info__inner {
        border:5px solid var(--kmediumblue);
    }
    .reviews {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .sponsors__block::before {
        display:none;
    }
    .sponsors__block {
        bordeR:3px solid #000;
    }

    .team-card__photo::after {
        display:none;
    }
    .team-card__photo::before {
        border:3px solid var(--kmediumblue);
        background:none;
        
    }

}

@media screen and (max-width: 535px) {
    .footer__body .footer__col:nth-child(2){
        display:none;
    }
    .form-subscription__submit {
        width:calc(100% - 50px);
    }
    .welcome-hero__info .cta-row {
        flex-direction: column;
    }

}

@media screen and (max-width: 450px) {
    .team-section::before {
        height: 50px;
    }

    .reviews .reviews-icon-lips {
        left: 3%;
        width: 51px;
    }

    .reviews .reviews-icon-lightning {
        right: 2%;
        width: 57px;
    }

    .reviews .reviews-icon-finger-of-death {
        width: 73px;
        bottom: -5px;
        height: 88px;
        right: 7%;
    }

    .behavior-code__title::before, .behavior-code__title::after,
    .page-id-8145 .content-page__title::before, .page-id-8145 .content-page__title::after {
        width: 50px;
        height: 39px;
        top: 35%;
    }

    .page-id-8145 .content-page__title::before {
        transform: scale(-1, 1) translate(-11px, -10px);
    }

    .page-id-8145 .content-page__title::after {
        transform: translate(-11px, -10px);
    }

    .welcome-box__btn {
        min-width: 0;
    }
    .about-program-back__photo:nth-child(1) {
        top: -30px;
    }
    .global-subtitle.about-program__subtitle {
        line-height:1.2em;
    }
    .committee-table__photo {
        width: 40px;
    }
}
@media screen and (max-width: 400px) {
    .team-disable__title-add .holder {
        -webkit-transform: translate(-3%, -75%) rotate(-15deg);
        transform: translate(-3%, -75%) rotate(-15deg);
    }
    .welcome-hero__text h2 {
        font-size:1.25em;
    }
    .program-heading__btn-box {
        display:none;
    }
}

@media screen and (max-width: 360px) {
    .head-sched .head-loclink {
        flex-direction: column;
    }

    .welcome-banner__decor {
        width: 120px;
        height: 99px;
        bottom: -68px;
        left: -14px;
    }
    .about-program-back__photo:nth-child(1) {
        top: 30px;
    }
}

@media screen and (min-width: 768px) and (max-height: 674px) {
    .header-menu__content .main {
        margin-bottom: 40px;
    }

    .header__menu {
        padding-top: 110px;
    }
}

@media print {
    html, body {
        width: 100% !important;
        font-size: 15px;
    }
    .wrapper {
        background:#fff;
        padding:0;
    }

    .program-page .lecture-day-wrap {
        background:#fff;
    }
        .page .global-title,
        .program-content .content-page-tags .entry-content,
        .program-content .entry-content,
        .program-heading__program-info {
        color:#000;
    }

    .noise::after {
        display: none;
    }

    .program-timetable__table {
        border:none;
    }
    .program-timetable__table-row.activity-row {
        border-top:1px solid #000;
    }
    .program-timetable__table-row.activity-row:last-child {
        border-bottom:1px solid #000;
    }
    .program-timetable__speaker-info-box {
        display:flex;
        gap:2em;
    }

    .program-timetable .cta.cta-regbut {
        display:none;
    }
    .program-heading__program-info {
        -webkit-transform: none;
        transform: none;
    }
        
    .program-heading__title {
        margin-bottom:0;
    }

    .program-heading__wrap {
        margin-bottom:2em;
    }

    .program-timetable__title, .program-timetable__speakers-info a, .content-page-tags .entry-content,
    .program-content .content-page-tags .entry-content{
        font-size:16px;
        line-height:1.2em;
    }
    .program-timetable__table-row {
        padding:8px;
    }
    .program-timetable__speaker-avatar {
        min-width:0;
        width:50px;
    }
        .program-timetable__block {
            padding-block:0;
        }
    .decor23 {
        display: none;
    }

    .sc-activities {
        overflow: hidden;
    }

    .sc-ticker {
        display: none;
    }

    #header {
        position: relative;
        background: #000;
        -webkit-print-color-adjust: exact !important;
    }

    .alt.colorize-back {
        background: #fff;
        -webkit-print-color-adjust: exact !important;
    }

    #header .ticker {
        display: none;
    }

    #main, .holder {
        margin-top: 0;
    }

    .pauser, .mh-promo, .mh-handle, .footer, .head-cmds, .mini-header .mh-promo, .holder.menu-holder, .become-sponsors, .sponsors {
        display: none;
    }

    .holder {
        width: 100%;
        max-width: none;
    }

    .b-workshops {
        background: #fff;
        margin: 0;
        width: 100%;
    }

    .bl-title.inv {
        color: #000;
    }

    .b-workshops .entity-name a {
        color: #000;
        background: #ddd;
    }

    .b-workshops .bws {
        border-color: #000;
    }

    .b-workshops .ws-photo {
        border-right: none;
    }

    .b-workshops a {
        color: #000;
    }

    .ws-tkt-info.soldout-info {
        background: rgba(255, 255, 255, 0.9);
    }

    .ws-tkt-info.soldout-info .soldout-info-int {
        background: #fff;
    }

    .ws-tkt-info.soldout-info a {
        background: #fff;
        color: #000;
        border-bottom: none;
    }

    .b-workshops .snames {
        bottom: auto;
    }

    .b-workshops .bl-title.inv {
        padding-top: 0;
    }

    /******* b-workshops from mobile ******/
    .b-workshops .holder {
        width: calc(100% - 40px);
    }

    .b-workshops .bws {
        grid-template-columns: 1fr;
        padding: 30px 30px 100px 30px;
        overflow: visible;
    }

    .b-workshops .ws-title {
        grid-row-start: 1;
        grid-row-end: 2;
    }

    .b-workshops .ws-photo, .b-workshops .ws-photo.multi {
        grid-row-start: 2;
        grid-row-end: 3;
        padding-right: 0;
        padding-bottom: 40px;
        border-right: none;
        overflow: visible;
    }

    .b-workshops .ws-spk, .b-workshops .ws-photo.multi .sphotos .ws-spk:nth-child(2) {
        flex: 0 0 calc(50% - 10px);
        position: relative;
        top: 0;
        right: 0;
        left: auto;
        text-align: center;
    }

    .b-workshops .single .ws-spk {
        flex: 1 1 100%;
    }

    .b-workshops .ws-spk img, .b-workshops .ws-photo.multi .ws-spk img {
        width: calc(100% - 18px);
        height: auto;
        padding: 6px;
    }

    .b-workshops .sphotos {
        display: flex;
        grid-column-gap: 20px;
    }

    .b-workshops .snames {
        display: flex;
        grid-column-gap: 20px;
        top: 0;
        right: 0;
        left: auto;
        transform: none;
        bottom: auto;
        width: 100%;
        position: relative;
        margin-top: 20px;
    }

    .b-workshops .multi .snames {
        bottom: auto;
    }

    .b-workshops .snames .entity-name {
        flex: 0 0 50%;
        margin-bottom: 0;
        transform: rotate(-4deg);
        display: flex;
        justify-content: center;
    }

    .b-workshops .single .snames .entity-name {
        flex: 1 1 100%;
    }

    .b-workshops .entity-name a {
        white-space: normal;
        display: inline-block;
        padding: 10px;
        text-align: center;
    }

    .b-workshops .bws .decor {
        height: 68px;
    }

    .b-workshops .ws-info {
        display: flex;
        flex-direction: column-reverse;
    }


    .ws-tkt-info.seats-limit {
        transform: rotate(-20deg);
        left: -60px;
        top: -20px;
    }

    .b-workshops .bws .k-wrap {
        top: -312px;
    }

    .ws-tkt-info.soldout-info .soldout-info-int {
        right: -28px;
    }

    .ws-tkt-info.soldout-info a {
        white-space: nowrap;
    }

    .b-workshops .tile .cont {
        font-size: 55px;
        top: auto;
        bottom: 0;
    }

    .b-workshops .bws {
        padding-bottom: 40px;
    }

    .b-workshops .bws .decor {
        display: none;
    }

    .b-sponsors .cta {
        display: none;
    }

    .mini-header > .logo {
        justify-content: flex-start;
        padding-left: 40px;
        padding-right: 40px;
        flex: 0;
        position: absolute !important;
        left: 80px;
    }


    .mh-info {
        border: none;
        justify-content: flex-start;
        flex: 1;
    }

    .mini-header {
        flex-direction: row-reverse;
    }

    .printlogo {
        display: block;
        width: 300px;
        margin-bottom: 30px;
    }
        .page .global-title {
            font-size:40px;
        }

.program-heading__program-info {
    font-size:22px;
}

    .printlogo > * {
        max-width: 100%;
    }

    .program-timetable {
        padding-bottom: 100px;
        
    }

    .planning-section {
        padding-top: 40px;
    }

    .program-timetable__ticker {
        padding-block: 0;
    }

    .content-page-tags {
        padding-block: 0;
    }

    .planning-card {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .program-timetable__table-col {
        padding-left:0;
    }
    .program-timetable__table-col:nth-child(2) {
        padding-right:0;
    }
}
